---

### tags:
###   update_deployment

- name: "Deploying shared service iam to <{{ current_host }}><{{ current_server_ip }}>"
  include_role:
    name: shared_service
  vars:
    current_service: "iam"
    current_server_ip : "{{ stage_server_ip }}"
    current_dns_entry: "{{ inventory_hostname }}"
    current_dns_entries : "{{ iam_public_dns_entries | default([]) }}"
    current_service_id : "{{ iam_id }}"
    current_service_docker : "{{ iam_docker }}"
  tags:
    - update_deployment
